.tx-citko-events input {
    width: initial;
    margin-top: auto;
}
.tx-citko-events input[type=text] {
    width: 100%;
    margin-top: auto;
}
.tx-citko-events .more-terms li {
    list-style-type: none !important;
}
.tx-citko-events .dropdown-menu li {
    list-style-type: none !important;
    padding: 0;
}
.tx-citko-events h2 {
    padding-left: 0;
}
div#ui-datepicker-div {
    z-index: 31 !important;
}
.tx-citko-events table {
    margin-bottom: 5px;
}
.tx-citko-events .nav {
    margin-top: 8px;
}
.tx-citko-events .nav > li {
    margin-left: 8px !important;
}
.tx-citko-events .nav > li > a {
    padding: 9px 20px;
}